* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #f5f8fa;
  font-family: "Lato", sans-serif;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 1.7rem;
  margin: 1.75rem 2.5rem 0;
  border-bottom: 1px solid #e0e6ea;
}

header .logo img {
  width: 12.5rem;
  height: 2.4375rem;
  flex-shrink: 0;
}
ul {
  list-style-type: none;
}

nav ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2.5rem;
}

nav ul li a {
  color: #1d2c3c;
  text-align: center;
  font-family: Lato;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.00063rem;
  text-decoration: none;
}

.account-btn {
  display: flex;
  padding: 0.5rem 1rem;
  border-radius: 0.375rem;
  border: 2px solid #646e7a;
  cursor: pointer;
}

/* ########################### */
/* ########################### */
/* ########################### */
/* ########################### */
main {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5rem 0 0 0;
  width: 100%;
  height: 100%;
}

.container {
  display: flex;
  /* width: 100%; */
  /* margin: 3rem; */
  margin-bottom: 2rem;
  border-radius: 0.375rem;
  background: #fff;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05), 0px 15px 35px 0px rgba(43, 64, 78, 0.1);
}

.container > .checkout {
  /* margin: 0 3rem; */
}

.checkout h2 {
  color: #1d2c3c;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 2.5rem 0 2.5rem 3rem;
}

.hr {
  border: 1px solid #f5f7fa;
  margin: 2.5rem 0;
}

.section {
  margin: 2.25rem 3rem;
}

.section h3 {
  color: #1d2c3c;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.01rem;

  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.section > h3 > span,
.circle-bl {
  color: #548bc5;
  text-align: center;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.00888rem;

  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 1.9rem;
  height: 1.9rem;
  border: 2px solid #548bc5;
  border-radius: 50%;
}

.fullname {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}

label {
  color: #1d2c3c;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: block;
  margin: 0.6rem 0 0.4rem 0;
}

form input {
  padding: 0.6rem 0.8rem;
  border-radius: 0.25rem;
  background: #edeff2;
  border: none;
  outline: none;
}

.fullname input {
  width: 14.1875rem;
  height: 2.25rem;
  flex-shrink: 0;
}

.mail input {
  width: 23.125rem;
  height: 2.25rem;
  flex-shrink: 0;
}

.sec-two .credit-card {
  width: 100%;
}

.credit-card .card-input {
  width: 100%;
  display: flex;
}

.card-input .card-num {
  width: 70%;
  border-radius: 0.25rem 0 0 0.25rem;
}

.card-input .exp {
  width: 15%;
  border-radius: 0;
}

.card-input .cvc {
  border-radius: 0 0.25rem 0.25rem 0;
}

form > button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  width: 30.1875rem;
  height: 3.25rem;
  margin: 0 3rem;
  border-radius: 0.3125rem;
  background: #038e7d;
  color: #fff;
  text-align: center;
  font-family: Lato;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.02475rem;
}

.bottom {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 1.4rem;
  padding-bottom: 3rem;
  gap: 1rem;
}

aside {
  border-radius: 0rem 0.375rem 0.375rem 0rem;
  background: #1179bf;
  color: #fff;
  padding: 2.5rem;
}

aside h4 {
  color: #fff;
  font-family: Lato;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.00063rem;
}

.price {
  color: #fff;
  font-size: 3.75rem;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  letter-spacing: -0.00094rem;
}

.price i,
.price sup {
  color: #fff;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.00094rem;
}

.price-desc {
  color: #fff;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.5rem; /* 150% */
  letter-spacing: -0.0005rem;
  width: 10rem;
}

.feats {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin: 2.25rem 0;
}

.feats li {
  display: flex;
  align-items: center;
}

.feats li svg {
  margin-right: 0.6rem;
}

p.need {
  margin-bottom: 0.5rem;
}

p.switch {
  font-weight: 700;
}

p.switch span {
  font-style: italic;
}

.hr-review {
  opacity: 0.2005;
  background: #fff;
}

.review {
  display: flex;
  flex-direction: column;
  width: 14.5rem;
  gap: 1rem;
}

p.ftp {
  color: #fff;
  font-size: 1.125rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.5rem;
  letter-spacing: -0.00056rem;
}

.profile {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.profile img {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
}

footer {
  color: #636b6f;
  text-align: center;
  font-family: Lato;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 4rem;
}

footer a {
  text-decoration: none;
  color: #31708f;
  font-family: Lato;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
